

#awOnePageButton .view-slide
{
	display: none;
}

/* This class is removed after the showcase is loaded */
/* Assign the correct showcase height to prevent loading jumps in IE */
.showcase-load
{
	height: 325px; /* Same as showcase javascript option */
	overflow: hidden;
}

/* Container when content is shown as one page */
.showcase-onepage
{
	/**/
}

/* Container when content is shown in slider */

	
	
.showcase
{
	position: relative;
	margin: auto;
}

	.showcase-content-container
	{
		/*background-color: #fff;*/
		/*background-image:url(images/LandingContentBKG.png);
	background-position:right;
	background-repeat:no-repeat;*/
	}
	
	/* Navigation arrows */
	.showcase-arrow-previous, .showcase-arrow-next
	{
		position: absolute;
		background: url('images/arrows-chuck.png');
		width: 12px;
		height: 12px;
		top: 289px;
		cursor: pointer;
		z-index:3;
	}
	
	.showcase-arrow-previous
	{
		right: 148px;
		
	}
	
	.showcase-arrow-previous:hover
	{
		background-position: 0px -12px;
	}
	
	.showcase-arrow-next
	{
		right: 55px;
		
		background-position: -12px 0;
	}
	
	.showcase-arrow-next:hover
	{
		background-position: -12px -12px;
	}
	
	/* Content */
	.showcase-content
	{   position: relative;
	   /*float:right;*/
	   margin: 0px auto;
		/*background-color: #000;*/
		text-align: center;
		padding:0px;
		margin:0px;
		
	}
		.showcase-content img
	{
		border: 1px solid rgba(255, 255, 255, 0.5);
		box-shadow:0 0 10px rgba(0, 0, 0, .9);
		
	}
		.showcase-content-wrapper
		{
			/*text-align: center;
			height: 470px;
			width: 700px;
			display: table-cell;
			vertical-align: middle;*/
		}
		

		
		/* Styling the caption */
		.showcase-caption
		{
			color: #000;
			/*padding: 8px 15px;*/
			text-align: left;
			position: absolute;
			bottom: 10px; left: 10px; right: 10px;
			display: none;
			background-image: url(../images/white-opacity-80.png);
		}
		

	
	/* Button Wrapper */
	.showcase-button-wrapper
	{
		clear: both;
		/*margin-top: 10px;*/
		text-align: center;
		height:0px;
		width:0px;
		display:none;
		
	}
	
		.showcase-button-wrapper span
		{
			font-family: arial, times, verdana, san-serif;
			/*display:none;*/
			background-image:url(../buttonChuck.jpg);
			margin-right: 3px;
			padding: 2px 5px 0px 5px;
			cursor: pointer;
			font-size: 20px;
			color: #444444;
		}
	
		.showcase-button-wrapper span.active
		{
			color: #ff0014;
		}
	